-- 基础信息
base_info = {
	group_id = 199002002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2001, gadget_id = 70310332, pos = { x = 530.016, y = 129.914, z = -474.768 }, rot = { x = 0.000, y = 291.079, z = 0.000 }, level = 1, area_id = 401 },
	{ config_id = 2002, gadget_id = 70310332, pos = { x = 529.581, y = 129.895, z = -477.344 }, rot = { x = 0.000, y = 325.932, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 2001, 2002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
